@media (max-width: 1400px){
  .b-logo-icon img {
      max-width: 100px;
      margin: 0px 0 85px;
  }
  .b-logo-icon:before {
      top: 28%;
      left: 305px;
  }
  .b-logo-icon:after {
      top: 28%;
      right: 305px;
  }
  .blog-listing-wrapper {
      padding: 0 30px 90px;
  }
  .showAllCateWrapper {
      background: #ffdfd505;
      padding: 20px 0px;
      border: 0px solid #ff57228c;
  }
  .flag-bg {
      position: absolute;
      top: -235px;
      left: -76px;
      z-index: -2;
      opacity: 1;
      width: 20%;
      transform: rotate(5deg);
  }
}

@media (max-width: 1380px){
  .heroOneLiner {
      font-size: 90px;
      line-height: 90px;
  }
  h2, .h2 {
    font-weight: 600;
    font-size: 45px;
  }
  .portfolio-category.position-relative {
      height: 425px;
      overflow: hidden;
  }
  .menu-popup .menu-popup__content {
    top: 43%;
  }
  .baguetteBoxOne {
    height: 235px;
  }
  li.nav-item.hasItems a.nav-link:after {
    right: 30px;
  }
}

@media (max-width: 1220px){
  .faq-list.text-white {
      width: 83%;
      float: right;
  }
  .short-description {
      width: 95%;
  }
  .client-logo {
      margin: 25px 10px;
  }
  .footer-footer a, .footer-footer {
      font-size: 14px;
  }
}

@media (max-width: 1199px){
  .footer-box .footer-content .title {
      font-size: 20px;
  }
  .cra-btn-hamburger {
      top: -10px;
  }
  li.nav-item.hasItems a.nav-link:after {
        right: -10px;
  }
  .menu-m-e-list ul li {
      display: inline-block;
      margin: 21px 18px;
      font-size: 28px;
  }
  .statistics ul li .numbers {
      font-size: 70px;
      font-weight: 900;
      line-height: 60px;
  }
  h2, .h2 {
      font-weight: 600;
      font-size: 40px;
  }
  h3, .h3 {
      font-size: 30px;
  }
  .openings {
      width: 100%;
  }
  .career .col-lg-8 {
      width: 100%;
  }
  .b-logo-icon img {
        max-width: 100px;
        margin: 40px 0 45px;
  }
  .b-logo-icon:before {
        top: 50%;
        left: 215px;
  }
  .b-logo-icon:after {
      top: 50%;
      right: 215px;
  }
  .right-date-ll-fixed {
      right: -90px;
  }

}

@media (max-width: 1030px){
  .portfolio-gallery-shape-2 {
      position: absolute;
      bottom: 5px;
      left: 0;
      z-index: 2;
  }
  nav.main-menu.sticky-g .main-menu__logo.icon-logo {
      display: block;
      transition: .5s;
      background: #ffffff82;
      position: absolute;
      left: -31px;
      top: 0;
      padding: 25px 35px;
      border-radius: 0 0 112px 0;
      /*border: 1px solid #ccc;*/
      border-top: 0;
      border-left: 0;
      backdrop-filter: blur(5px);
  }
  nav.main-menu.sticky-g .main-menu__logo.icon-logo img {
      max-width: 35px;
      position: relative;
      top: -10px;
      left: -11px;
  }
}

@media (max-width: 1000px){
  .w-80 {
      width: 90%;
  }
  .container, .container-md, .container-sm {
      max-width: 785px;
  }
}

@media (max-width: 850px){
  .container, .container-md, .container-sm {
      max-width: 715px;
  }
  ul.main-menu__list1 li a {
      letter-spacing: 0px;
  }
  .heroOneLiner {
      font-size: 70px;
      line-height: 75px;
  }
  section {
      padding: 40px 0 0;
  }
  .footer-box .footer-bg {
      height: auto;
  }
  .footer-box .footer-content {
      margin: 40px auto 0;
      display: inline-block;
      padding-bottom: 20px;
  }
  .footer-box .footer-content br {
      display: none;
  }
  .footer-box .footer-content .title {
    margin: 0;
  }
  .footer-left, .footer-center {
      margin-bottom: 30px;
      border-bottom: 1px solid #ccc;
      padding-bottom: 20px;
  }
  .footer-center .saperator {
      width: 2px;
      left: 75px;
      top: 1px;
  }
  .footer-footer a, .footer-footer {
      margin: 15px 25px;
  }
  .footer-footer {
      text-align: center;
  }
  .social-media {
      text-align: center;
  }
  .services-list .accordion .tab:last-child {
      padding: 20px 0;
  }
  .menu-popup .menu-popup__content {
      top: 0;
      transform: translate(-50%, 30px);
  }
  .menu-popup .popup-body {
      border: 0;
      background-color: inherit;
      padding: 95px 0px 0 0px;
      border-radius: 0;
  }
  .nav-left {
      width: 190px;
  }
  .nav-right {
      width: 78%;
      display: inline-block;
      padding: 0 0 0 30px;
      top: 0;
      transform: translate(5px, 10%);
  }
  .nav-right .col-lg-6 {
      width: 48%;
  }
  .nav-right h4 {
      font-size: 28px;
      height: 40px;
  }
  .menu-m-e-list {
      width: 100%;
      margin: 30px auto 0;
  }
  .menu-m-e-list ul li {
    display: inline-block;
    margin: 21px 10px;
    font-size: 19px;
  }
  .statistics ul li .numbers {
      font-size: 50px;
      font-weight: 900;
      line-height: 33px;
  }
  .statistics ul li {
      display: inline-block;
      margin: 20px 30px 40px;
  }
  .text-right {
      text-align: left;
  }
  .about-text ul li:nth-child(3), .about-text ul li:nth-child(4) {
      position: relative;
      left: 4%;
  }
  .abou-image-bt {
      display: none;
  }
  .openings ul li {
      padding: 5px 10px;
  }
  .b-logo-icon img {
      max-width: 100px;
      margin: 10px 0 45px;
  }
  .b-logo-icon:before {
      top: 50%;
      left: 100px;
  }
  .b-logo-icon:after {
      top: 50%;
      right: 100px;
  }
  .right-side-bar {
      padding: 0 40px 0 15px;
  }
  .client-logo-list ul li {
      width: 32%;
  }

}



@media (max-width: 767px){
  .mobileFooter {
      background: #f07828;
      color: #fff;
      text-align: center;
      position: fixed;
      bottom: -10px;
      width: 100%;
      z-index: 999;
  }
  .portfolioLinksWrap {
      display: none;
  }
  .nav-center {
    margin: 0 auto 70px;
  }
  a.wapp-icon-bottom {
      position: fixed;
      bottom: inherit;
      z-index: 999;
      left: inherit;
      top: 16px;
      right: 94px;
      z-index: 9999999;
  }
  a.wapp-icon-bottom img#style-9 {
      max-width: 35px;
  }

  .mobileFooter ul {
      padding: 20px 0 0 0;
      list-style: none;
      display: flex;
      justify-content: space-around;
  }
  .curve-svg {
      position: absolute;
      top: -38px;
      left: 48%;
      transform: translateX(-50%);
      width: 178px;
      height: 42px;
      pointer-events: none;
  }
  .curve-path {
      fill: #f07828;
  }
  li.mobileMidHome a {
    position: relative;
    top: -32px;
  }
  a.portfolioLinks{color: #fff}
  .portfolioLinksWrap.openPortfolio {
    display: block;
    position: fixed;
    bottom: 91px;
    left: 0;
    width: 88%;
    background: #393939;
    margin: 0 auto;
    right: 0;
    border-radius: 15px;
    padding: 25px;
}
.closePortfolioLinks {
    position: absolute;
    top: -22px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #393939;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    padding: 10px 0 0 0;
}
.portfolioLinksWrap ul {
    padding: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
    text-align: left;
}
.portfolioLinksWrap ul li {
    display: inline-block;
    width: 100%;
    text-align: left;
    padding: 0 0px 0 0;
    margin-bottom: 10px;
    vertical-align: top;
}
.portfolioLinksWrap ul li a {
    border-bottom: 1px solid #fff;
    display: inline-block;
    width: 100%;
    border-top: 0px solid #fff;
    padding: 0 0 13px 0;
    font-size: 15px;
}

a.portfolioLinks span{transition: .5s}
span.rotate {
    transform: rotate(45deg);
    transition: .5s;
}
  /*.home-banner {
      background: #f07f3461;
      color: #fff;
      border-radius: 10px;
  }*/
  .searchBarTop {
      display: flex;
      justify-content: center;
      position: relative;
      top: 25px;
      width: 90%;
      margin: 0 auto;
  }
  .searchBarTop input[type="text"] {
    margin: 0;
    border: 1px solid #9a9a9a94;
    border-radius: 57px;
    padding: 15px 65px 15px 70px;
    max-width: 560px;
    font-size: 18px;
    position: relative;
    top: 0px;
    width: 100%;
}
.searchBarTop input[type="text"] {
    margin: 0;
    border: 1px solid #9a9a9a94;
    border-radius: 57px;
    padding: 15px 65px 15px 70px;
    max-width: 560px;
    font-size: 18px;
    position: relative;
    top: 0px;
    width: 100%;
}
  div#cookie-consent {
      position: fixed;
      bottom: 0;
      width: 91%;
      padding: 40px;
      backdrop-filter: blur(14px);
      box-shadow: 17px 0px 11px #00000026;
      z-index: 999999999;
      background: #ffcaa721;
      left: 50%;
      transform: translate(-50%, -5%);
  }
  .flag-bg {
    top: -114px;
    left: -30px;
    width: 35%;
  }
  a#branding_logo img {
      width: 220px;
      position: relative;
      left: 10px;
  }
  .service-list {
      margin-top: 50px;
      padding: 19px 0;
  }
  .botBtn svg {
      max-width: 45px;
  }
  .enterBtn {
      right: 25px;
  }
  .enterBtn svg {
      max-width: 35px;
  }
  .mob-des-none{display: none;}
  .mob-dis-none{display: none;}
  .mob-dis-block{display: block;}
  .cookie-msg-group {
      display: inline-block;
      width: 100%;
  }
  .heroOneLiner {
      font-size: 34px;
      line-height: 44px;
      letter-spacing: -1px;
      width: 80%;
      margin-bottom: 8%;
  }
  nav.main-menu.sticky-g .main-menu__right {
        top: 0;
        background: #ffffffa6;
        backdrop-filter: blur(20px);
        padding: 10px 0 45px 35px;
        right: -16px;
        width: 47%;
    }
  .cra-btn-hamburger {
        top: 0;
    }

  nav.main-menu.sticky-g .cra-btn-hamburger {
        top: 8px;
        right: -41px;
  }
  .scroll-top--active {
      display: none;
  }
  .right-date-ll-fixed {
        right: -90px;
        display: none;
  }
  .container{
        max-width: 90%;
  }
  .home-mid-text .heading {
      padding: 0;
  }
  .w-80 {
        width: 100%;
  }
  .portfolio-gallery-shape-1 {
    top: -8px;
  }
  .portfolio-gallery-shape-2 {
    bottom: 0px;
  }
  .client-logo-list ul li {
        width: 48%;
  }
  .footer-footer a, .footer-footer {
      margin: 15px 8px;
  }
  .nav-left {
    width: 100%;
  }
  .nav-right {
      width: 100%;
      display: inline-block;
      padding: 23px 0;
      top: 0;
      transform: inherit;
      position: relative;
      border-top: 1px dashed #333;
  }
  .nav-left {
      width: 100%;
  }
  .menu-popup .menu-popup__content {
    padding: 0px 35px;
  }
  .nav-left ul.navbar-nav.nav {
      margin: 0; display: inline-block; width: 100%;
  }
  .nav-item {
      width: 45%; display: inline-block;
  }
  li.nav-item.hasItems a.nav-link:after {
        right: 25px;
  }
  .menu-list {
      height: 295px;
      overflow: auto;
  }
  .statistics ul li .value {
    font-size: 20px;
  }
  .statistics ul li .numbers {
        font-size: 32px;
        font-weight: 900;
        line-height: 27px;
  }
  .statistics ul li {
        display: inline-block;
        margin: 20px 15px 40px;
  }
  .text-right {
        text-align: center;
  }
  .about-text ul li {
      width: 90%;
      display: inline-block;
      position: relative;
      left: 2%;
      margin: 25px 0px 25px 0;
      border-left: 0px solid #333;
      padding: 0 0 0 50px;
      vertical-align: top;
  }
  .worldMap.text-center {
      overflow: hidden;
  }
  .worldMap.text-center img {
      object-fit: cover;
      object-position: -195px 0;
      height: 215px;
  }
  .serviceDetailPage.hero-banner-1 h1 {
      font-size: 30px;
      font-weight: 1000;
      width: 100%;
      margin: 7% auto 10%;
      line-height: normal;
      letter-spacing: 0px;
      font-family: "Oswald", sans-serif;
      text-transform: uppercase;
  }
  .services-list .tab__label {
      font-size: 22px;
  }
  .b-logo-icon:after {
        top: 50%;
        right: 37px;
        width: 26%;
    }
    .b-logo-icon:before {
        top: 50%;
        left: 37px;
        width: 26%;
    }
  .cookie-msg-group .cookie-msg-btn-wrapper button {
        border: 1px solid #000;
        font-size: 11px;
        padding: 8px 0;
        background: #ffffff47;
        width: 100%;
  }
  .cookiesBtns .cookie-msg-btn-wrapper button {
    border: 1px solid #666;
    font-size: 11px;
    padding: 8px 10px;
    background: #fff;
  }
  .homePageMainHeading h1 {
        font-size: 30px;
        line-height: 126%;
  }
  .watermark {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 5rem;
  }
  .AIContentWrap {
      padding: 15px 15px;
  }
  .AIContentWrap h2 {
      font-size: 27px;
  }
  .banner-card {
      height: auto;
      padding: 20px 0;
  }
  .smallContent ul li {
      display: inline-block;
      background: #e9e9e9;
      padding: 5px 11px;
      border-radius: 35px;
      margin: 10px 15px 5px 0;
      width: 100%;
      text-align: center;
  }
  .ai-image {
      margin: 15px 0 0 0;
      box-shadow: 0 0 101px #ccc;
  }
  .menu-popup .menu-popup__content {
    max-width: 100%;
  }
  .menu-popup .popup-header {
    justify-content: left;
  }
  .nav-item {
    display: list-item;
  }
  li.nav-item.hasItems:before, li.nav-item.hasItems:after {
    right: 0;
  }
  .client-logo {
      margin: 5px 0px;
  }
 .faq-list.text-white {
        width: 100%;
        float: right;
  }
  .email-prefix {
    font-size: 30px;
  }
  .footer-center .saperator {
      width: 1px;
      left: 63px;
      top: 10px;
  }
  .contact-no a {
      font-size: 25px;
      font-weight: 700;
  }
  .nav-link {    font-size: 15px;}
  .services-list .tab__label {
        font-size: 19px;
        font-weight: 500;
  }

}

@media (max-width: 500px) {
    .nav-item {
        width: 100%;
        display:  list-item;
    }
    .menu-popup.active .menu-popup__content {
      width: 100%;
      opacity: 1;
      transition-delay: 0.7s;
      -webkit-transition-delay: 0.7s;
      overflow: auto;
      height: 100%;
  }
  .nav-right .col-lg-6 {
        width: 100%;
  }
      .nav-right h4 {
        font-size: 28px;
        height: 28px;
        margin-top: 20px;
  }
  .menu-m-e-list ul li {
        display: inline-block;
        margin: 15px 0px 0px;
        font-size: 20px;
  }
  .menu-list {
        height: auto;
        overflow: auto;
  }
  h2, .h2 {
        font-weight: 600;
        font-size: 28px;
  }
  .statistics ul li {
        display: inline-block;
        margin: 20px 30px 12px;
  }
  .worldMap.text-center img {
        object-fit: cover;
        object-position: -162px 0;
        height: 155px;
  }
  .owlcarouselWrapper {
      width: 79%;
      margin: 0 auto;
  }
  .tab input:checked + .tab__label::after {
      right: 14px;
  }
  section.footer-mid-text.dark-bg.cta-wrapper .btn-link a {
      color: #fff;
      font-size: 25px;
      margin: 25px 0 0 0;
  }
  
  .baguetteBoxOne {
        height: auto;
  }
  .graphics-owl-carousel .owl-nav button.owl-prev {
      position: absolute;
      top: 40%;
      left: -31px;
      transform: translate(0, -50%);
  }
  .graphics-owl-carousel .owl-nav button.owl-next {
      position: absolute;
      top: 40%;
      right: -31px;
      transform: translate(0, -50%);
  }
  form#contactForm {
      border: 0px solid #999;
      padding: 50px 5px;
      border-radius: 30px;
      text-align: left;
  }
  .openings ul li {
        padding: 5px 5px;
        border: 0;
  }
  .blog-listing-wrapper h2 {
      font-size: 25px;
      color: #c54f00;
  }
  .blog-listing-wrapper {
        padding: 0 10px 90px;
    }
  h1.heroOneLiner.blogDetailPage {
    font-size: 25px;
    letter-spacing: normal;
    line-height: normal;
    text-transform: unset;
    margin: 0 auto 0;
  }
  .blogDetails h3 {
    font-size: 20px;
    line-height: normal;
  }
}

